
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: "ralewaythin";
	font-weight: 900;
}

html, body {
	line-height: 1;
	width: 100%;
	overflow-x: hidden;
}

ol, ul {
	margin: 0px 0px 20px 0px;
}

ul li {
	list-style-position: inside;
	list-style-type: square;
	line-height: 24px;
}

ol li {
	list-style-position: inside;
	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: "audreybold";
	text-transform: uppercase;
}

p {
	line-height: 1.5;
	font-family: "ralewaythin";
}

html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

#header, #main-content, #footer {
	float: left;
	width: 100%;
}

.main-container {
	width: 1170px;
	margin: 0 auto;
}

#header {
	border-top: 10px solid #1277c5;
}

/*----------HEADER----------*/
.top-bar-container {
	background-color: #f6f6f6;
	padding: 7px 0;
	float: left;
	width: 100%;
	margin: 0px;
}

.top-bar-container span, .top-bar-container span a, .top-bar-container span strong {
	font-family: "audreybold";
	margin: 5px 0;
	text-transform: uppercase;
	clear: both;
	text-decoration: none;
}

.logo-container {
	position: absolute;
	text-align: center;
	width: 1170px;
}

.top-bar-container span a {
	margin-left: 10px;
}

.menu-container {
	float: left;
	width: 100%;
	border-top: 2px solid #00bcd4;
	border-bottom: 2px solid #00bcd4;
	background: #1277c5;
}

.menu-container ul li {
	display: inline-block;
	border-right: 2px solid #00bcd4;
	float: left;
}

.menu-container ul li a {
	font-family: "built_titlinglight";
	font-size: 32px;
	text-decoration: none;
	font-weight: 100;
	padding: 20px 10px;
	float: none;
	position: relative;
	display: inline-block;
	color: #fff;
}

.menu-container > ul > li > a:active {
	color: #fff !important;
	background-color: #1277c5;
}

.menu-container ul li a:hover {
	color: #262626;
	background: #fff;
}

#menu-main-navigation {
	text-align: center;
	margin-bottom: 0;
}

.menu-container ul li:first-child {
	border-left: 2px solid #00bcd4;
}

/*--#header {border-bottom: 2px solid #1277c5;}--*/
.ssmedia {
	width: 50px;
	height: 50px;
	float: right;
	margin: 0 1px;
}

.social-media, .contact-header-section {
	float: right;
	z-index: 8888;
	width: 100%;
	margin: 10px 0 0 0;
	padding: 0;
}

.fb {
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/macombplumbers.com/wp-content/themes/FK/images/fb.png");
}

.tw {
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/macombplumbers.com/wp-content/themes/FK/images/tw.png");
}

.yt {
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/macombplumbers.com/wp-content/themes/FK/images/yt.png");
}

.gp {
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/macombplumbers.com/wp-content/themes/FK/images/gp.png");
}

/*----------MAIN-CONTENT----------*/
#main-content-wrapper-1 {
	border-bottom: 2px solid #1277c5;
}

.main-content-content p {
	font-size: 20px;
}

#main-content-wrapper-2 img {
	width: 100%;
	padding: 20px 0;
}

.main-content-content h2 {
	font-size: 32px;
	text-align: center;
	padding: 10px 0;
}

#main-content-wrapper-1, #main-content-wrapper-2, #main-content-wrapper-3, #main-content-wrapper-4, #main-content-wrapper-5, #main-content-wrapper-6 {
	float: left;
	width: 100%;
}

#home-services-section-4 img {
	width: 100%;
	height: 100%;
}

#main-content-wrapper-3 {
	background: #1277c5;
	height: 100%;
	padding: 20px;
	text-align: center;
}

.home-services-content h5 {
	text-align: center;
	margin: 10px 0;
}

.home-services-content h5 a {
	text-decoration: none;
	font-family: "built_titlinglight";
	font-size: 36px;
	font-weight: 100;
	color: #262626;
}

.home-services-content h5 a:hover {
	color: #1277c5;
}

.home-services-content ul {
	padding-left: 10px;
	text-align: left;
}

#main-content-wrapper-4 {
	padding-bottom: 20px;
}

.main-contact-info {
	padding-bottom: 20px;
}

.main-contact-info p {
	font-size: 20px;
}

.main-contact-info p > strong {
	font-weight: 900 !important;
	text-transform: uppercase;
	font-family: "audreybold";
	font-size: 20px;
}

#main-content-wrapper-4 h3 {
	font-size: 24px;
	margin: 20px;
	text-align: center;
}

#main-content-wrapper-4 h5 {
	text-align: center;
	border: 1px solid #000;
	padding: 10px;
}

#main-content-wrapper-5 {
	background-color: #f6f6f6;
	padding: 20px 0;
	text-align: center;
}

.home-services-image {
	height: 190px;
	overflow: hidden;
}

.home-services {
	background: #fff;
	padding: 5px;
	margin: 5px;
	width: 23%;
	float: none;
	display: inline-block;
	height: 400px;
	overflow: hidden;
	border: 2px solid #584d4d;
}

.home-wrapper-5-section {
	background: #fff;
	border: 2px solid #584d4d;
	margin: 0 5px;
	width: 48%;
	float: none;
	display: inline-block;
	overflow: hidden;
	padding: 10px;
	height: 180px;
	text-align: left;
}

.home-wrapper-5-section .question ul {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}

.home-wrapper-5-section .question ul li {
	float: left;
	margin: 0 20px;
	width: 42%;
	padding: 0;
	color: #7a7a7a;
	list-style: decimal;
}

.home-wrapper-5-section cite {
	font-weight: 900;
	font-family: "audreybold";
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 0 5px;
}

.home-wrapper-5-section blockquote {
	margin: 0 0 0 5px;
}

.home-wrapper-5-section blockquote p {
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 5px;
	font-style: italic;
}

#main-content-wrapper-5 h3 {
	text-align: center;
	margin: 10px 0;
}

#main-content-wrapper-6 {
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/macombplumbers.com/wp-content/themes/FK/images/background.jpg");
	height: 100%;
	background-attachment: fixed;
	background-size: 100% 450px !important;
	background-repeat: no-repeat;
	background-position: bottom;
}

#main-content-wrapper-6 p {
	text-align: center;
	margin: 80px;
	background: rgba(251, 251, 251, .67);
	line-height: 100px;
	font-size: 22px;
	font-weight: 900;
	font-family: "audreybold";
	border-radius: 10px;
	color: #262626;
	text-transform: uppercase;
}

.home-wrapper-5-section a {
	color: #262626;
	text-decoration: none;
}

#page-main-wrapper {
	padding: 20px 0;
}

#page-main-wrapper h2 {
	font-size: 24px;
	margin: 20px;
	text-align: center;
}

#page-main-wrapper ul li {
	padding-left: 15px;
	font-family: "pt_sans_captionregular";
	font-weight: 100;
}

#page-main-wrapper p, #page-main-wrapper strong {
	font-family: "pt_sans_captionregular";
}

#page-main-wrapper p {
	font-weight: 100;
}

#home-testimonial-section cite {
	display: none;
}

#home-testimonial-section p {
	margin-bottom: 20px;
}

#home-testimonial-section p a {
	text-decoration: underline;
}

/*----------CONTACT US----------*/
.contact_us {
	float: right;
	margin: 80px 0 20px 0;
	padding: 41px 25px 14px 20px;
	width: 284px;
	height: 271px;
	background: url("https://cdn-ileamhg.nitrocdn.com/NnaPOJIkkhsBcGqwyjcCmnlvvChmOfHx/assets/images/optimized/rev-4cbb48f/fkplumbing.com/wp-content/uploads/2014/05/contct_us.png") no-repeat top right;
	position: relative;
}

.cap {
	position: absolute;
	left: 23px;
	max-width: 160px;
	top: 183px;
	text-align: left;
}

.adress {
	float: left;
	margin: 0 0 14px 0;
	padding: 0;
	width: 234px;
	height: 33px;
}

.writing {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	height: 57px;
	width: 234px;
}

.sending {
	float: left;
	margin: 9px 0 0 135px;
	padding: 0;
	width: 101px;
	height: 33px;
}

.sending input {
	float: left;
	margin: 5px;
	padding: 0;
	width: 87px;
	height: 20px;
	background: none;
	border: 0;
	cursor: pointer;
}

.contact_us.nitro-lazy {
	background: none !important;
}

.writing textarea {
	float: left;
	margin: 3px 5px;
	padding: 3px 0 0 5px;
	width: 224px;
	height: 50px;
	border: 0 !important;
}

.contact_us p {
	float: left;
	margin: 5px 0 0 10px;
	padding: 0;
	width: 234px;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, "Geneva", sans-serif;
}

.contact_us input {
	float: left;
	margin: 5px;
	padding: 0 0 0 5px;
	width: 224px;
	height: 22px;
	font-size: 10px;
	color: #699;
	border: 0;
}

.cap img {
	float: left;
	max-width: 58px;
	height: auto;
}

.contact_us input.wpcf7-captchar {
	float: left;
	width: 52px;
	margin: 20px 0 0 10px;
}

.contact_us span {
	font-size: 12px !important;
}

/*----------FOOTER----------*/
#footer {
	padding: 20px 0 0 0;
	background: #1277c5;
}

.footer-nav-menu {
	text-align: left;
}

.footer-website-design {
	text-align: right;
}

#footer ul li {
	display: inline-block;
	padding: 0 5px 0 0;
	text-decoration: 0;
}

#footer ul li a, #footer p, #footer p a {
	color: #262626;
	font-family: "audreybold";
	text-decoration: none;
	text-transform: uppercase;
}

#footer p a {
	color: #fff !important;
}

.copyright-section {
	clear: both;
	text-align: center;
}

.copyright-section p {
	font-family: "pt_sans_captionregular" !important;
	font-size: 12px;
	color: #fff !important;
}

@media (max-width: 540px) {
	.main-content-content {
		padding-bottom: 20px;
	}
	
	.home-services {
		width: 100%;
		height: 100%;
	}
	
	.home-services img {
		width: 100%;
	}
}

@media (min-width: 541px) and (max-width: 720px) {
	#main-content-wrapper-2 img {
		width: 60%;
	}
	
	.home-services {
		width: 45%;
	}
}

@media (min-width: 721px) and (max-width: 960px) {
	#main-content-wrapper-2 img {
		width: 60%;
	}
	
	.home-wrapper-5-section .question ul li {
		width: 44%;
	}
	
	.home-services {
		width: 45%;
	}
}

@media (min-width: 721px) and (max-width: 991px) {
	iframe {
		width: 100%;
		float: left;
	}
	
	.main-contact-map {
		width: 100%;
		display: inline-block;
	}
}

@media (max-width: 720px) {
	.logo-container {
		text-align: center;
	}
	
	#main-content-wrapper-2 {
		text-align: center;
	}
	
	.carousel-main-container {
		height: 200px;
	}
	
	.carousel-inner .item img {
		height: 200px;
	}
	
	.contact_us {
		float: none !important;
		margin: 20px auto 0 auto;
	}
	
	.home-wrapper-5-section .question ul li {
		width: 100%;
	}
}

@media (max-width: 960px) {
	#main-content-wrapper-4 {
		text-align: center;
	}
	
	.main-contact-info {
		text-align: left;
	}
	
	.home-wrapper-5-section {
		width: 100%;
		height: 100%;
	}
	
	#footer, .footer-nav-menu, .footer-website-design {
		text-align: center;
	}
	
	#main-content-wrapper-2 {
		text-align: center;
		padding: 0 0 20px 0;
	}
	
	img.page-image {
		width: 100% !important;
		margin: 5px 0 !important;
	}
	
	.contact_us {
		float: none !important;
		margin: 0 auto;
	}
}

@media (min-width: 541px) and (max-width: 1195px) {
	.home-services {
		height: 420px;
	}
}

@media (max-width: 1200px) {
	.main-container {
		width: 100%;
		padding: 0 2%;
	}
	
	#main-content-wrapper-6 p {
		font-size: 24px;
		line-height: 1.5;
		margin: 60px 0;
		padding: 10px;
	}
	
	.logo-container {
		position: relative;
		text-align: center;
		width: 100%;
	}
	
	.menu-container ul li a {
		color: #1277c5;
		width: 100%;
	}
	
	.menu-container ul li {
		text-align: center;
		width: 100%;
		padding: 0 10px;
	}
	
	.menu-container ul li a:hover {
		color: #fff;
		background: #1277c5;
		margin: 2px 0;
		border: 0;
	}
}

@media (max-width:1143px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	
	.navbar-header .collapse, .navbar-toggle {
		display: block !important;
	}
	
	.menu-container {
		background: #1277c5;
	}
	
	button.navbar-toggle {
		border: 1px solid #262626;
		background: #fff;
	}
	
	button.navbar-toggle span {
		background: #262626;
	}
	
	.menu-container {
		width: 100%;
		float: left;
		padding: 0;
		margin: 0;
	}
	
	.menu-container ul li a {
		padding: 15px 0;
	}
	
	.menu-container .main-container {
		padding: 0;
	}
	
	.navbar-collapse {
		width: 100%;
		background: #fff;
		margin: 0;
		padding: 0;
	}
	
	.navbar-collapse.in {
		overflow-y: auto;
	}
}

@media (max-width: 440px) {
	.logo-container img {
		width: 100%;
	}
}

@media (min-width: 961px) and (max-width: 1200px) {
	.home-wrapper-5-section {
		height: 240px;
	}
	
	.home-wrapper-5-section .question ul li {
		width: 40%;
	}
}

@media (min-width: 961px) and (max-width: 1044px ) {
	.home-wrapper-5-section {
		height: 240px;
	}
	
	.main-special-offer {
		width: 40%;
		float: left;
	}
	
	.main-content-content {
		width: 60%;
		float: left;
	}
}

@media (min-width: 1045px) and (max-width: 1200px) {
	.home-wrapper-5-section {
		height: 200px;
	}
}

#sfstest-sidebar p a:last-child {
	display: none;
}
